[HEADER]
VERSION=2

[BASIC]
WHEELBASE=2.525
CG_LOCATION=0.53

[ARB]
FRONT=26000
REAR=9000

[FRONT]
TYPE=STRUT
BASEY=-0.12
TRACK=1.53
ROD_LENGTH=0.05
HUB_MASS=50
RIM_OFFSET=-0.015

STRUT_CAR=0.12,0.37,-0.04
STRUT_TYRE=0.037,-0.122,0.019
WBCAR_BOTTOM_FRONT=0.4135,-0.138,0.37
WBCAR_BOTTOM_REAR=0.4183,-0.138,0.017
WBCAR_STEER=0.4183,-0.138,-0.041
WBTYRE_STEER=0.0425,-0.124,-0.073
WBTYRE_BOTTOM=0.037,-0.122,0.019

TOE_OUT=-0.00015
STATIC_CAMBER=-4.0

SPRING_RATE=79436
PROGRESSIVE_SPRING_RATE=8000
BUMP_STOP_RATE=50000
BUMP_STOP_PROGRESSIVE=0
BUMPSTOP_UP=0.09
BUMPSTOP_DN=0.03
PACKER_RANGE=0.18

DAMP_BUMP=10000
DAMP_FAST_BUMP=9000
DAMP_FAST_BUMPTHRESHOLD=0.1
DAMP_REBOUND=11000
DAMP_FAST_REBOUND=13000
DAMP_FAST_REBOUNDTHRESHOLD=0.1


[REAR]
TYPE=DWB
BASEY=-0.12
TRACK=1.48
ROD_LENGTH=0.05
HUB_MASS=52
RIM_OFFSET=0.0

WBCAR_TOP_FRONT=0.254,0.06,0.148
WBCAR_TOP_REAR=0.369,0.0551,-0.008
WBCAR_BOTTOM_FRONT=0.262,-0.1429,0.28
WBCAR_BOTTOM_REAR=0.407,-0.14,0.031
WBTYRE_TOP=0.04199,0.1166,-0.00548
WBTYRE_BOTTOM=0.042,-0.1248,0.01
WBCAR_STEER=0.45,-0.045,-0.13
WBTYRE_STEER=0.128,-0.03,-0.1325

TOE_OUT=0.0002
STATIC_CAMBER=0

SPRING_RATE=52867
PROGRESSIVE_SPRING_RATE=2000
BUMP_STOP_RATE=50000
BUMP_STOP_PROGRESSIVE=0
BUMPSTOP_UP=0.1
BUMPSTOP_DN=0.06
PACKER_RANGE=0.18

DAMP_BUMP=6000
DAMP_FAST_BUMP=4000
DAMP_FAST_BUMPTHRESHOLD=0.10
DAMP_REBOUND=8000
DAMP_FAST_REBOUND=7500
DAMP_FAST_REBOUNDTHRESHOLD=0.1

[GRAPHICS_OFFSETS]
WHEEL_LF=-0.0
SUSP_LF=-0.0
WHEEL_RF=0.0
SUSP_RF=0.0
WHEEL_LR=-0.0
SUSP_LR=-0.005
WHEEL_RR=0.0
SUSP_RR=0.005